gh(1)

NAME

gh-pr-ready - Mark a pull request as ready for review

SYNOPSIS

gh pr ready [ | | ] [flags]

DESCRIPTION

Mark a pull request as ready for review

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-pr(1)